ase doesnt work with 1.6 -1 reply

Please wait...

BigWyrm

Slightly cooler than a n00b

50 XP

2nd May 2003

0 Uploads

26 Posts

0 Threads

#1 14 years ago

Ever since I installed the 1.6 patch, All Seeing Eye cannot connect me to games anymore. Every time that I try to get into a game, it says 'cannot connect to server'. I have tried regular BF and DC as well. I hate the ingame server browser, so the sooner that I can stop using it, the better. By the way, I have punkbuster turned on ingame, so I don't think that it is my problem. Any suggestions?




Stapleton

Slightly cooler than a n00b

50 XP

11th November 2003

0 Uploads

30 Posts

0 Threads

#2 14 years ago

in the filters try selecting the "other" box under versions. and I also selected "classic" in the maps. but ASE is stilll a big mess. no matter what filters I select I get all kinds of random servers listed. like dc crap when I have "none" selected for mods.




BigWyrm

Slightly cooler than a n00b

50 XP

2nd May 2003

0 Uploads

26 Posts

0 Threads

#3 14 years ago

I have tried that, and what happens is that the available servers are cut down by 90% when i choose 'other' for the version. The problem is that I can connect to servers just fine using the ingame browser, but when I use ase, I cannot connect to the same servers. ASE needs to update their filters to include: 1.6 version, pure/nonpure, punkbuster enabled, (and soon, DC 1.7) etc...




Raven26

Dread pwns me!

50 XP

28th September 2003

0 Uploads

465 Posts

0 Threads

#4 14 years ago

Try this. Erase your old filters and replace it with this one. Now bf1942 will show up with 1.6. Place in your all seeing eye folder. All games including call of duty will now show up. PUnkbuster has options to be enabled or off what version of the game your running etc etc.




k4rl

I post to get attention

50 XP

7th November 2003

0 Uploads

52 Posts

0 Threads

#5 14 years ago

Because The Damn Mods Dont Have Scoreboards We Have To Wait For Another Patch.